

body {
  text-align: center;
  background:
    radial-gradient(circle at top,#ff3c3c 0%,transparent 25%),
    radial-gradient(circle at bottom,#7a0000 0%,transparent 30%),
    linear-gradient(135deg,#050505 0%,#120000 45%,#2b0000 70%,#000000 100%);

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    background-attachment:fixed;
}

h1 {
  font-size: 5rem;
  color: #DBEDF3;
  font-family: "Arvo", cursive;
  text-shadow: 3px 0 black;

}

footer {
  color: #DBEDF3;
  font-family: sans-serif;
}

.w {
  background-image: url("images/tom3.png");
}

.a {
  background-image: url("images/kick.png");
}

.s {
  background-image: url("images/tom1.png");
}

.d {
  background-image: url("images/snare.png");
}

.j {
  background-image: url("images/tom2.png");
}

.k {
  background-image: url("images/crash.png");
}

.l {
  background-image: url("images/tom4.png");
}

.set {
  margin: 10% auto;
}

.game-over {
  background-color: red;
  opacity: 0.8;
}

.pressed {
  box-shadow: 0 3px 4px 0 #DBEDF3;
  opacity: 0.5;
}

.red {
  color: red;
}

.drum {
  outline: none;
    border: 2px solid #8d1f1f;
    font-size: 5rem;
    font-family: 'Arvo', cursive;
    line-height: 2;
    font-weight: 900;
    text-shadow: 3px 0 #DBEDF3;
    border-radius: 17px;
    display: inline-block;
    width: 150px;
    height: 150px;
    text-align: center;
    margin: 10px;
    background-color: white;
}